.event-element {
	border-bottom: 1px dotted #000;
	border-width: 1px 0;
	padding: 30px 0 30px 0;
}
.event-element .event-descritption h3,
.event-element .event-date h3 {
	font-size: 18px;
	font-weight: bold;
	margin: 0;
	color: #333333;
}
.event-element .event-descritption {
	font-size: 14px;
}
@media (max-width: 767px) {
	.event-element .event-descritption {
		margin-top: 25px;
	}
}
.event-element .event-descritption .event-place {
	margin-top: 25px;
}
.event-element .event-descritption .event-place span:first-child {
	margin: 0;
}
.event-element .event-descritption .event-place span {
	margin-left: 20px;
}
.event-element .event-descritption .event-hall {
	margin-top: 5px;
}
.event-element .event-date {
	margin-top: 25px;
}
@media (min-width: 992px) {
	.event-element .event-date {
		margin: 0;
		display: flex;
		flex-direction: column;
	}
	.event-element .event-date .date-wrap {
		flex-grow: 1;
	}
}
.event-element .event-date .btn-products {
	margin: 0;
}
@media (max-width: 992px) {
	.event-element .event-date .btn-products {
		margin-top: 10px;
	}
}